defmodule Centralcloud.MixProject do
  use Mix.Project

  def project do
    [
      apps_path: "apps",
      version: "0.1.0",
      start_permanent: Mix.env() == :prod,
      deps: deps(),
      releases: [
        centralcloud_my: [
          applications: [centralcloud_core: :permanent, centralcloud_my: :permanent],
          overlays: "rel/overlays",
          steps: [:assemble, :tar]
        ]
      ]
    ]
  end

  defp deps do
    []
  end
end
